{{<partials-page}} {{$head}} {{> partials-head}}
  <noscript>
    <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'" />
  </noscript>
  {{/head}}
  {{$pageTitle}}
  {{#t}}pages.tier2-declaration.title{{/t}}
  {{/pageTitle}}
  {{$header}}
  {{/header}}
  {{$page-content}}
  
  <h1 class="govuk-heading-xl">
    <label for="answers-checked">{{#t}}pages.tier2-declaration.subHeader{{/t}}</label>
  </h1>
  <h2 class="govuk-heading-m">{{#t}}pages.tier2-declaration.tableHeading{{/t}}</h2>

  <dl class="govuk-summary-list govuk-!-margin-bottom-9">
    {{#rows}}
    {{#fields}}
    <div class="govuk-summary-list__row">
      <dt class="govuk-summary-list__key">
        {{label}}
      </dt>
      <dd class="govuk-summary-list__value" id="{{step}}-value">
        {{value}}
      </dd>
      <dd class="govuk-summary-list__actions">
        <a href="{{baseUrl}}{{step}}/edit#{{field}}" class="govuk-link" id="{{step}}-change-link">
          {{#t}}buttons.change{{/t}}
          <span class="govuk-visually-hidden"> {{label}}</span>
        </a>
      </dd>
    </div>
    {{/fields}}
    {{/rows}}
  </dl>

  <div class="govuk-summary-list govuk-!-margin-bottom-0">
    <h2 class="govuk-heading-m">{{#t}}pages.tier2-declaration.hint{{/t}}</h2>
    <p>{{#t}}pages.tier2-declaration.summary{{/t}}</p>
  </div>

  <input type="hidden" name="answers-checked" id="answers-checked" value="true">
  <a href="/health/claim" class="govuk-button" id="health-eligibility-app-link">
    {{#t}}buttons.continue{{/t}}
  </a>
  
  {{>partials-session-timeout-popup}}
  {{/page-content}}
  {{/partials-page}}